{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Prakosite!</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<style>
  body {
    text-align: center;
}

.container {
    margin: auto;
    width: 60%;
    border: 3px solid orangered;
    padding: 10px;
}

</style>
<body>
    <div class="container">
        <h1 class="header">HI, HOW ARE YOU?</h1>
    </div>
    <form method="POST" class="register_form">{% csrf_token %}
        {{ form.as_p }}
        <button type="submit" id="button">Post</button>
    </form>

    <h2 class="status-header">Recent Posts</h2>
    <div class="status-container">
        {% for obj in status %}
        <p id="date">{{obj.date}}</p>
        <p id="status">{{obj.status}}</p>
        {% endfor %}
    </div>
</body>

</html>